.fs-preview-header{display: none !important;}

/*================================================================================================

*共通*

================================================================================================*/

/* 全体的にリンクにunderlineが表示されるのを削除*/
a:hover{
	text-decoration: none;
}

/* パンくずのhomeを小文字に*/
.fs-c-breadcrumb ol li:first-child {
    text-transform: lowercase;
}

/* エラー表示マージン */
.fs-c-panel--error {
    margin: 30px;
}

/* SPでハンバーガーメニュー固定しない */
@media screen and (max-width: 768px){
.fixed-menu-wrap {
    position: initial !important; 
}

/* SPフォントサイズ12px */
body {
    font-size: 13px;
    letter-spacing: 0.07em;
    line-height: 1.75;
}

/* ハンバーガーメニュー展開時調整 */
.globalNav {
    padding: 40px 5% 0;
    overflow-y: scroll;
}

/* pagetop 位置調整*/
.pageTop {
    bottom: 80px;
    right: 15px;
}

/* ハンバーガーメニューフォントサイズ調整*/
.site-menu .menu-wrap .box ul li .submenu__item {
    font-size: 12px !important;
    margin-bottom: 10px;
}

/* SPエラー表示マージン */
#fs-page-error-container{
    margin-top: 70px;
/*     padding: 0 15px; */
}

.fs-c-panel--error {
    margin: 0 15px;
}

}

/* 予約商品表示削除*/
.fs-c-productListItem__preorderMessage{
	display: none !important;
}
.fs-c-productListItem__salesPeriod{
	display: none !important;
}

.fixed-menu-wrap .menu-btn a .img-inner object{
top: 20px;
left: 20px;
position: absolute;
}


/* JS不可ページからハンバーガーメニューを非表示*/
#fs_CustomerDetails .fixed-menu-wrap,
#fs_Login .fixed-menu-wrap,
#fs_ShoppingCartLogin .fixed-menu-wrap,
#fs_Register .fixed-menu-wrap,
#fs_MembershipCardAuth .fixed-menu-wrap,
#fs_MembershipCardAuth .fixed-menu-wrap,
#fs_PasswordReminder .fixed-menu-wrap,
#fs_Login .fixed-menu-wrap,
#fs_MyAddressBook .fixed-menu-wrap,
#fs_NewAddress .fixed-menu-wrap,
#fs_EditAddress .fixed-menu-wrap,
#fs_MyAccountSettings .fixed-menu-wrap,
#fs_EditAccountSettings .fixed-menu-wrap,
#fs_EditPassword .fixed-menu-wrap,
#fs_MyMembershipMerge .fixed-menu-wrap,
#fs_DeleteAccount .fixed-menu-wrap,
#fs_Checkout .fixed-menu-wrap,
#fs_MyLinkedAccounts .fixed-menu-wrap{
	display: none;
}




/*================================================================================================

*商品カテゴリページ用*

================================================================================================*/


/* サムネ〜テキスト間マージン*/
.fs-c-productListItem__imageContainer {
    margin-bottom: 10px !important;
}


/* サムネ下テキストの不要分非表示*/
.fs-c-productListItem__preorderMessage,
.fs-c-productListItem__outOfStock,
.fs-c-productListItem__notice,
.fs-c-productStock,
.fs-c-productListItem__salesPeriodNotice{
	display: none !important;
}

/* お気に入りボタンにマウスカーソルポインター表示*/
.all-items .fs-c-productListItem__control.fs-c-buttonContainer button {
    cursor: pointer;
}


@media screen and (max-width: 768px){

/* カテゴリ説明テキストのリンク下線*/
.titiel-wraper .text a{
	text-decoration: underline;
}

/* お気に入りボタンサイズ大きく*/
.fs-c-productListItem__control .like-on, .fs-c-productListItem__control .like-off {
    width: 20px;
    /* height: 15px; */
}

/* お気に入りボタン位置調整*/
.fs-c-productListItem__control {
    position: absolute;
    bottom: 7px;
    right: 10px;
}

}



/*================================================================================================

*商品詳細ページ用*

================================================================================================*/


/* 画像サムネイル切り替えサイズ調整①*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure {
    width: calc(100% / 8 - 9px);
    margin-right: 6px;
    margin-bottom: 10px;
    cursor: pointer;
}

/* 画像サムネイル切り替えサイズ調整②*/
.fs-c-productThumbnail__image {
    margin: 4px 6px;
    flex-basis: 55px;
    min-width: 55px;
}


/* 商品についてのお問い合わせ*/
#fs_ProductDetails .fs-c-button--inquiryAboutProduct{
    font-family: 'gill-sans-nova', 游ゴシック, YuGothic, HiraKakuPro, "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
}
/* 商品についてのお問い合わせ*/
.fs-c-requiredMark {
    line-height: 1.2;
}
/* 商品についてのお問い合わせ*/
#fs_ProductDetails .fs-c-inputInformation input[type="text"], #fs_ProductDetails .fs-c-inputInformation input[type="email"], #fs_ProductDetails .fs-c-inputInformation input[type="number"], #fs_ProductDetails .fs-c-inputInformation input[type="tel"], #fs_ProductDetails .fs-c-inputInformation button, #fs_ProductDetails .fs-c-inputInformation textarea, #fs_ProductDetails .fs-c-inputInformation select {
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    padding: 3px 7px 2px 7px;
    font-family: 'gill-sans-nova', 游ゴシック, YuGothic, HiraKakuPro, "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
}
/* 商品についてのお問い合わせ*/
#fs_ProductDetails .fs-c-inputInformation button {
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    padding: 11px 7px 12px 7px;
    font-family: 'gill-sans-nova', 游ゴシック, YuGothic, HiraKakuPro, "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
}
/* 商品についてのお問い合わせ*/
#fs_ProductDetails .fs-c-inputInformation a {
    text-decoration: underline;
}
/* 商品についてのお問い合わせ*/
#fs_ProductDetails .fs-c-inputInformation .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
}
/* 商品についてのお問い合わせ*/
#fs_ProductDetails .link-wrap{
	padding-bottom: 4rem;
}

/* safariパンくず崩れ対応*/
_::-webkit-full-page-media, _:future, :root .fs-c-breadcrumb ol li {
display: -webkit-inline-flex;

}

/* 商品画像キャプションマージン調整*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col #img-caption{
	margin-top: 0 !important;
}


/* 詳細画像フリック対応*/
.fs-c-productCarouselMainImage__carousel .slick-slide img {
    display: block;
    width: auto;
}

.fs-c-productCarouselMainImage__thumbnailList .fs-c-productCarouselMainImage__thumbnail figcaption{
	display: none;
}

.fs-c-productCarouselMainImage__thumbnailList > li {
    flex-basis: 50px;
    flex-shrink: 0;
    margin: 0 5px 0 0;
}

.fs-c-productCarouselMainImage__image > img {
    max-width: 100vw;
    max-height: 80vh;
}



body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productCarouselMainImage__expandButton {
/*
    padding: 0;
    display: inline;
*/
    position: relative;
    top: -80px;
    right: 0px;
    opacity: 0.75;
/*
    width: 50px;
    align-items: end;
    text-align: right;
*/
}

body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productCarouselMainImage__expandButton .fs-c-button--viewExtendedImage{
    text-align: right;
    width: 33px;
    padding-right: 10px;
}


.fs-c-productMainImage__expandButton {
    display: none;
}


.fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__image{
    padding-bottom: 40px;
}

.fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__image__caption {
    background: none;
    color: #000;
    line-height: 1.8;
    bottom: 8px;
    display: inline-block;
    z-index: 9999999;
}

.fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__thumbnailList {
    margin: 8px 0;
    margin-top: -25px;
    margin-bottom: 2.5rem;
    -webkit-overflow-scrolling: touch;
}

.slick-active .fs-c-productCarouselMainImage__thumbnail__img {
    border: 1px solid #000 !important;
}

@media screen and (max-width: 768px){
.fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__image__caption {
    background: none;
    color: #000;
    line-height: 1.8;
    bottom: 15px;
    display: inline-block;
    z-index: 9999999;
    font-size: 11px;
}
.fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__thumbnailList {
    margin-top: -33px;
}

}



.fs-c-productCarouselMainImage .fs-c-slick.slick-slider .slick-track, .fs-c-slick.slick-slider .slick-list {
    padding: 0 !important;
}

.fs-c-productCarouselMainImage .fs-c-slick.slick-initialized .slick-slide {
    display: block;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
      opacity: 0;
}

.fs-c-productCarouselMainImage .fs-c-slick.slick-initialized .slick-current{
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    opacity: 1 !important;
}


.fs-c-photoswipe .pswp__caption__center {
    text-align: center;
}





@media screen and (max-width: 768px){

/* 画像サムネイル切り替えサイズ調整①スマホ*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure {
    width: calc(100% / 8 - 9px);
    margin-right: 4px;
    margin-bottom: 10px;
    cursor: pointer;
}

/* 画像サムネイル切り替えサイズ調整②スマホ*/
.fs-c-productThumbnail__image {
    margin: 4px 4px;
    flex-basis: 36px;
    min-width: 36px;
}

/* パンくず位置調整*/
.fs-c-breadcrumb__list {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 5px 15px;
}

/* パンくず位置調整*/
body.sub-page.detail .fs-c-breadcrumb {
    width: 100%;
    text-align: left;
    padding: 4rem 0;
    z-index: 2;
    position: absolute;
    top: 0;
}

/* パンくずフォント調整*/
body.sub-page.detail .fs-c-breadcrumb ol li {
    pointer-events: auto;
    display: inline;
    letter-spacing: 0.05em;
}

/* パンくずフォント調整*/
.fs-c-breadcrumb ol li a {
    color: lightgray!important;
    padding: 0 3px;
}

/* パンくずフォント調整*/
.fs-c-breadcrumb ol li {
    font-size: 1rem;
    margin: 0rem;
    display: inline;
    list-style: none;
}

/* パンくずフォント調整*/
.fs-c-breadcrumb__listItem:last-child {
    padding: 0 3px;
    font-size: 10px;
    display: inline;
}

}


/* 画像拡大モーダル調整（白背景に）*/
.fs-c-productImageModal {
    background: rgb(255 255 255 / 90%);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    opacity: 1;
    overflow: auto;
}

/* 画像拡大モーダル調整（キャプション）*/
.fs-c-productImageModalCarousel__figure__caption {
    background: rgb(30 30 30 / 0%);
    color: #000;
    height: 1.6em;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
    text-overflow: ellipsis;
    width: 100%;
    position: absolute;
    bottom: -30px;
    z-index: 999;
}

/* 画像拡大モーダル調整*/
.fs-c-productImageModalCarousel__figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100vw;
    padding: 20px;
}

/* 画像拡大モーダル調整（ボタン）*/
.fs-c-slick .slick-prev, .fs-c-slick .slick-next {
    position: absolute;
    z-index: 9999;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 0px;
    font-size: 0px;
    background: rgba(30, 30, 30, 0);
    color: transparent;
    top: 43%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}

/* 画像拡大モーダル調整（ボタン）*/
.fs-c-slick .slick-prev:hover, .fs-c-slick .slick-next:hover {
   opacity: 0.8;
}

/* 画像拡大モーダル調整（ボタン）*/
.fs-c-slick .slick-prev:before, .fs-c-slick .slick-next:before {
    cursor: pointer;
    font-family: "fs-icon";
    color: black;
    font-size: 40px;
    line-height: 1;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* 画像拡大モーダル調整（ボタン）*/
.fs-c-productImageModal__close {
    cursor: pointer;
    color: #000;
    display: block;
    font-size: 3.2rem;
    line-height: 1;
    position: fixed;
    text-shadow: none;
    top: 12px;
    right: 12px;
    z-index: 3;
    width: 1em;
    height: 1em;
}

/* 画像拡大モーダル調整（ボタン）*/
.fs-c-productImageModal__close:hover {
    opacity: 0.8;
}









.fs-c-productCarouselMainImage__carousel .slick-prev, .fs-c-productCarouselMainImage__carousel .slick-next {
    background-position: center center;
}



.fs-c-productCarouselMainImage__carousel .slick-prev:before {
    content: "";
    display: block;
    width: 40px;
    height: 20px;
    background-size: 20px 20px;
    right: 0;
   transform: rotate(
-180deg
);
    background: url(https://marblesud.itembox.design/item/icon/arrow.svg) no-repeat center/contain;
}


.fs-c-productCarouselMainImage__carousel .slick-next:before {
    content: "";
    display: block;
    width: 40px;
    height: 20px;
    background-size: 20px 20px;
    right: 0;
    transform: rotate(
0deg
);
    background: url(https://marblesud.itembox.design/item/icon/arrow.svg) no-repeat center/contain;
}




/* 在庫切れ、残りわずかのフォントサイズ*/
.fs-c-variationCart__variationName__shippingDate, .fs-c-variationCart__variationName__stock {
    font-size: inherit;
}


/* 20230713バージョンアップ時の太字修正*/
.fs-c-variationCart__variationName__name {
    font-weight: normal;
}


/*================================================================================================

*アイコン*

================================================================================================*/

.fs-c-mark--preorder{
 display: none	;
}


body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productMark__mark {
    margin-right: 0.5rem !important;
}

body.sub-page .content-wrap .inner .fs-c-productMark__item{
	display: inline-flex;
}



/* new アイコン*/
.fs-c-productMark__mark--35 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    background: #89cfab !important;
    padding-top: 0px !important;
    font-size: 13px !important;
    color: #fff !important;
    /* height: 15px; */
    line-height: 16px;
}

.fs-c-productMark__mark--35 span {
/*     vertical-align: 1px; */
}

/* 予約 アイコン*/
.fs-c-productMark__mark--34 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #edc74a;
    font-size: 11px !important;
    line-height: 14px;
}

/* 再入荷 アイコン*/
.fs-c-productMark__mark--38 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #7fcbe2;
    letter-spacing: 0.01em;
    font-size: 11px !important;
    line-height: 14px;
}

/* sale アイコン*/
.fs-c-productMark__mark--42 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #e8a1c4;
    padding-top: 0px !important;
    font-size: 13px !important;
    /* height: 15px; */
    line-height: 16px;
}

.fs-c-productMark__mark--42 span {
/*     vertical-align: 1px; */
}


/* sale 30%OFF アイコン*/
.fs-c-productMark__mark--31 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #ef000a;
    padding-top: 0px !important;
    font-size: 13px !important;
    /* height: 15px; */
    line-height: 16px;
}


/* 再生産予約 アイコン*/
.fs-c-productMark__mark--27 {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #aba5e3;
    letter-spacing: 0.01em;
    font-size: 11px !important;
    line-height: 14px;
}

/* 先行予約 アイコン*/
.icon_senkou {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #edc74a;
    font-size: 11px !important;
    line-height: 14px;
}

/* soldout アイコン*/
.icon_soldout {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #acc1d0;
    padding-top: 0px !important;
    font-size: 13px !important;
    /* height: 15px; */
    line-height: 16px;
}

/* web限定 アイコン*/
.icon_web {
/*     display: inline-block !important; */
    border-radius: 2px !important;
    text-align: center !important;
    padding: 2px 3px 2px 5px !important;
/*     margin-right: 1rem !important; */
    color: #fff !important;
    background: #f3ba9f;
    font-size: 11px !important;
    line-height: 14px;
}

/*================================================================================================

*商品検索*

================================================================================================*/


.fs-p-productSearch {
    border-bottom: none;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto;
    -ms-grid-rows: auto 1fr;
    grid-template: auto 1fr / 1fr auto;
    padding: 0 35px 0 24px;
    margin-bottom: 50px;
}


@media screen and (min-width: 768px) {
.fs-p-productSearch {
    border-bottom: none;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto;
    -ms-grid-rows: auto 1fr;
    grid-template: auto 1fr / 1fr auto;
    padding: 0 12px;
    margin-bottom: 50px;
}
}



.fs-p-productSearch__parameter {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 1;
  grid-column: 1;
  display: none;
}

.fs-p-productSearch__formSwitch {
    display: block;
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 2;
    grid-column: 2;
    cursor: pointer;
    background: rgba(126, 126, 126, 0.08);
    line-height: 2;
    padding: 10px 15px;
    width: 100px;
    text-align: center;
}

.fs-p-productSearch__formClose {
  display: none;
}

.fs-p-productSearch__search {
  overflow: auto;
  max-height: 0px;
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / 3;
  transition-property: max-height;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  -webkit-overflow-scrolling: touch;
}

.fs-p-productSearch__form {
    background: rgba(126, 126, 126, 0.08);
    padding: 32px;
    transform: translateY(-100%);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}

.fs-p-productSearch :checked + .fs-p-productSearch__formSwitch .fs-p-productSearch__formClose {
  display: block;
}

.fs-p-productSearch :checked + .fs-p-productSearch__formSwitch .fs-p-productSearch__formOpen {
  display: none;
}

.fs-p-productSearch :checked ~ .fs-p-productSearch__search {
  max-height: 90vh;
}

.fs-p-productSearch :checked ~ .fs-p-productSearch__search .fs-p-productSearch__form {
  transform: translateY(0);
}

.fs-p-productSearch__searchButton {
  min-width: 8em;
  padding-left: calc(1.6em + 8px);
  position: relative;
}



.fs-p-productSearch__inputTable {
  table-layout: fixed;
}

@media screen and (min-width: 768px) {
  .fs-p-productSearch__field {
    display: -ms-grid;
    display: grid;
    grid-gap: 32px;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    -ms-grid-columns: calc(50% - 8px*2) calc(50% - 8px*2);
    grid-template-columns: calc(50% - 8px*2) calc(50% - 8px*2);
  }
  .fs-p-productSearch__inputTable:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .fs-p-productSearch__inputTable:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .fs-p-productSearch__searchButtonContainer {
    -ms-grid-row: 2;
    grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / 3;
  }
}

.fs-p-purchasePointExpiration {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.fs-p-screenImages {
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
}

.fs-p-screenImages > li {
  box-sizing: border-box;
}

.fs-p-screenImages__image {
  padding: 8px 16px;
}

@media screen and (min-width: 600px) {
  .fs-p-screenImages__image {
    padding: 0;
  }
}

.fs-p-searchForm__input {
  width: calc(100% - 2.2em);
}

.fs-p-searchForm__button {
  overflow: hidden;
  position: relative;
  text-indent: -999px;
  width: 2.2em;
  height: 2em;
}

.fs-p-searchForm__button::before {
  font-family: 'fs-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e932";
  display: block;
  font-size: 2.2rem;
  line-height: 1.2;
  position: absolute;
  text-indent: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}


.fs-p-productSearch input[type="text"], .fs-p-productSearch button, .fs-p-productSearch textarea, .fs-p-productSearch select {
    width: 100%;
    margin: 0;
    font-size: 1.1rem;
    color: rgba(110,110,110,1);
    overflow-x: hidden;
    line-height: 1.75;
    letter-spacing: 1px;
    background: #fff;
    border: 1px solid #c3c3c3 !important;
    border-radius: 3px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'gill-sans-nova', 游ゴシック, YuGothic, HiraKakuPro, "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
    padding: 0.1rem 0.6rem;
}

.fs-p-productSearch button {
    width: 100%;
    margin: 0;
    font-size: 1.2rem;
    color: #fff;
    overflow-x: hidden;
    line-height: 1.75;
    letter-spacing: 1px;
    background: #000;
    border: none !important;
    border-radius: 0px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0.5rem;
}

.fs-p-productSearch button:hover {
    opacity: 0.8;
}

.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #000000;
}

.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #000000;
    transition: all 0.5s 0s ease;
}

.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #000000;
}
.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #000000;
    opacity: 1;
    width: 8px;
    height: 8px;
}

.fs-p-productSearch .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
}
.fs-p-productSearch .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
    color: #ffffff;
    transition: all 0.5s 0s ease;
}

.fs-p-productSearch .fs-c-checkbox__labelText a{
	text-decoration: underline;
}

.fs-p-productSearch .fs-c-checkbox__labelText a:hover{
	text-decoration: none;
}







.fs-p-productSearch .fs-c-inputInformation__message {
  margin: 24px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.fs-p-productSearch .fs-c-inputInformation__message .fs-c-modal__contents .fs-c-inputInformation__message {
  margin: 0;
  justify-content: flex-start;
}

.fs-p-productSearch .fs-c-inputInformation__message .fs-c-modal__contents .fs-c-inputInformation__message p {
  text-align: left;
}

.fs-p-productSearch .fs-c-inputInformation__body {
  background: #ffffff;
  color: #333333;
  padding: 16px 24px;
  max-width: 768px;
  margin: 0 auto;
}

.fs-p-productSearch .fs-c-inputInformation__link {
  margin-top: 8px;
  text-align: right;
}

.fs-p-productSearch .fs-c-inputInformation__button {
  margin-top: 32px;
}

.fs-p-productSearch .fs-c-inputInformation__buttonMessage {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.fs-p-productSearch .fs-c-inputInformation__field {
  margin: 24px auto;
  max-width: 600px;
}

.fs-p-productSearch .fs-c-inputInformation__field--display .fs-c-inputTable__headerCell {
  font-size: 1.2rem;
}

.fs-p-productSearch .fs-c-checkout-checkoutMethod__body .fs-c-inputInformation__field {
  max-width: 100%;
  margin: 8px auto;
}

.fs-p-productSearch .fs-c-inputGroup {
  border-color: #cccccc;
}

.fs-p-productSearch .fs-c-inputGroup > * + * {
  border-color: #cccccc;
}

.fs-p-productSearch .fs-c-inputGroup > button {
  border: none;
  border-left: 1px solid #cccccc;
}

.fs-p-productSearch .fs-c-inputTable {
  width: 100%;
}

.fs-p-productSearch .fs-c-inputTable__headerCell {
  text-align: left;
}

.fs-p-productSearch .fs-c-inputTable__headerCell, .fs-p-productSearch .fs-c-inputTable__dataCell {
  padding: 0;
}

.fs-p-productSearch .fs-c-inputTable > thead {
  display: none;
}

.fs-p-productSearch .fs-c-inputTable > tbody {
  display: block;
}

.fs-p-productSearch .fs-c-inputTable > tbody > tr {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0;
}

.fs-p-productSearch .fs-c-inputTable > tbody > tr + tr {
  margin-top: 24px;
}

.fs-p-productSearch .fs-c-inputTable--child {
  background: #f7f7f7;
  display: block;
  padding: 8px;
}

.fs-p-productSearch .fs-c-inputTable--child > tbody > tr > th, .fs-p-productSearch .fs-c-inputTable--child > tbody > tr > td {
  padding: 8px 4px;
  display: table-cell;
}

.fs-p-productSearch .fs-c-inputTable--inModal > tbody {
  padding-bottom: 16px;
}

.fs-p-productSearch .fs-c-inputTable--inModal > tbody > tr + tr {
  margin-top: 8px;
}

.fs-p-productSearch .fs-c-inputTable--inModal > tbody > tr:nth-child(even) {
  background: none;
}

.fs-p-productSearch .fs-c-inputTable--inModal th, .fs-p-productSearch .fs-c-inputTable--inModal td {
  border: none;
}

.fs-p-productSearch _:-ms-input-placeholder, :root .fs-c-inputTable > tbody > tr > th,
.fs-p-productSearch _:-ms-input-placeholder, :root .fs-c-inputTable > tbody > tr > td {
  display: block;
}


.fs-p-productSearch .fs-c-checkbox__checkMark {
  border: 2px solid #999999;
}

.fs-p-productSearch .fs-c-checkbox__checkMark::before {
  color: #ffffff;
  font-size: 1em;
  top: -0.05em;
  left: -0.05em;
}

.fs-p-productSearch .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
}

.fs-p-productSearch .fs-c-checkout-addDestinationButton {
  display: flex;
  justify-content: center;
  margin: 16px 0 40px;
}





.fs-p-productSearch .fs-c-checkAndNotice__notice {
  margin-left: 32px;
}

.fs-p-productSearch .fs-c-checkbox {
  display: inline-flex;
  align-items: center;
  margin-right: 16px;
}

.fs-p-productSearch .fs-c-checkbox__checkbox {
  display: none;
}

.fs-p-productSearch .fs-c-checkbox__label {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
}

.fs-p-productSearch .fs-c-checkbox__checkMark {
  background: #ffffff;
  border-radius: 3px;
  border: 2px solid #666666;
  cursor: pointer;
  display: block;
  width: 8px;
  height: 16px;
  margin: 0 4px 0 0;
  position: relative;
  min-width: 16px;
}

.fs-p-productSearch .fs-c-checkbox__checkMark::before {
  font-family: 'fs-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e910";
  color: #ffffff;
  display: block;
  font-size: 0.8em;
  opacity: 0;
  position: absolute;
  top: 0.1em;
  left: 0.1em;
}

.fs-p-productSearch .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
    color: #ffffff;
    transition: all 0.5s 0s ease;
}

.fs-p-productSearch .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark::before {
  opacity: 1;
}





.fs-p-productSearch .fs-c-radio {
  display: flex;
  align-items: stretch;
}

.fs-p-productSearch .fs-c-radio__radio {
  display: none;
}

.fs-p-productSearch .fs-c-radio__label {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
  position: relative;
  word-break: keep-all;
}

.fs-p-productSearch .fs-c-radio__radioMark {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 4px 0 0;
  position: relative;
  min-width: 16px;
  background: #ffffff;
  border-radius: 50%;
  border: 2px solid #666666;
  cursor: pointer;
}

.fs-p-productSearch .fs-c-radio__radioMark::before {
  border-radius: 50%;
  content: "";
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
}

.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #000000;
    transition: all 0.5s 0s ease;
}

.fs-p-productSearch .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #000000;
    opacity: 1;
    width: 8px;
    height: 8px;
}

.fs-p-productSearch .fs-c-radio__radioLabelText {
  flex-grow: 1;
}

.fs-p-productSearch .fs-c-radio__radioLabelText::after {
  content: "";
  width: 0;
  font-size: 0;
  color: transparent;
}

.fs-p-productSearch div.fs-c-radio__label .fs-c-radio__radioMark {
  opacity: 0.3;
}

.fs-p-productSearch .fs-c-radioGroup, .fs-p-productSearch .fs-c-checkboxGroup {
  display: flex;
  flex-direction: column;
}

.fs-p-productSearch .fs-c-radioGroup > *, .fs-p-productSearch .fs-c-checkboxGroup > * {
  flex-basis: 100%;
  min-height: calc(1em + 8px*0.5);
}

.fs-p-productSearch .fs-c-radioGroup > * + *, .fs-p-productSearch .fs-c-checkboxGroup > * + * {
  margin-top: 8px;
  margin-left: 0;
}

@media screen and (min-width: 600px) {
 .fs-p-productSearch  .fs-c-radioGroup, .fs-p-productSearch .fs-c-checkboxGroup {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
  }
.fs-p-productSearch   .fs-c-radioGroup .fs-c-radio:not(:last-child), .fs-p-productSearch .fs-c-checkboxGroup .fs-c-radio:not(:last-child) {
    margin-right: 16px;
  }
 .fs-p-productSearch  .fs-c-radioGroup > *, .fs-p-productSearch .fs-c-checkboxGroup > * {
    flex-basis: auto;
  }
.fs-p-productSearch   .fs-c-radioGroup > * + *, .fs-p-productSearch .fs-c-checkboxGroup > * + * {
    margin-top: 0;
  }
}


.fs-p-productSearch .fs-c-inputTextGroup {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fs-p-productSearch .fs-c-inputTextGroup > * + * {
  margin-left: 8px;
}

.fs-p-productSearch .fs-c-inputTextGroup__item {
  flex: 1 1 50%;
}




/*================================================================================================

*お問い合わせ*

================================================================================================*/

.fpage_contact{
    padding-right: 45px !important;
    padding-left: 45px !important;
    padding-top: 100px;
}

.page_contact .fs-c-heading--page {
    padding: 1.8em 0;
}


.fpage_contact [type="text"], .fpage_contact select, .fpage_contact textarea {
    border: 1px solid #cccccc !important;
    border-radius: 3px;
    padding: 3px 5px !important;
}

.fpage_contact input[type="submit"] {
    width: 200px;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    padding: 0.75rem 1rem;
    color: #fff;
    font-weight: bold;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: 0.5s ease;
    display: block;
    background: #000;
    width: auto;
    margin: 0 auto;
}

.fpage_contact input[type="checkbox"], input[type="radio"].input_doui {
    display: inline-block;
}

.fpage_contact a {
    display: block;
    text-decoration: underline;
    margin-top: 1rem;
}

.fpage_contact h1 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 3rem;
}


@media screen and (max-width: 768px) {
.fpage_contact{
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-top: 30px;
  }
.fpage_contact h1 {
    font-size: 24px;
    margin-bottom: 2rem;
  }
}